@charset "UTF-8";
/*------------------------------------*\
    Font
\*------------------------------------*/
@font-face {
	font-family: 'NotoSans';
	font-style: normal;
	font-weight: 400;
	src: url(font/noto-sans-kr-regular.eot); /* IE9 Compat Modes */
	src: local('Noto Sans KR Regular'), local('NotoSansKR-Regular'),
	url(font/noto-sans-kr-regular.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	url(font/noto-sans-kr-regular.woff2) format('woff2'), /* Super Modern Browsers */
	url(font/noto-sans-kr-regular.woff) format('woff'); /* Modern Browsers */
}

@font-face {
	font-family: 'NotoSans';
	font-style: normal;
	font-weight: 700;
	src: url(font/noto-sans-kr-bold.eot); /* IE9 Compat Modes */
	src: local('Noto Sans KR Bold'), local('NotoSansKR-Bold'),
	url(font/noto-sans-kr-bold.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	url(font/noto-sans-kr-bold.woff2) format('woff2'), /* Super Modern Browsers */
	url(font/noto-sans-kr-bold.woff) format('woff'); /* Modern Browsers */
}

/*------------------------------------*\
	Reset
\*------------------------------------*/
html,body,div,span,h1,h2,h3,h4,h5,h6,p,img,
ol,ul,li,form,label,footer,header,nav,section{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent
}
body{
	background-color: #1b1b1b;
	font-family: 'NotoSans', sans-serif;
	font-size: 16px;
	color: #474747
}
a{
	color: inherit;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
input{
	margin: 0;
	padding: 0;
	vertical-align: middle
}
button{
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	cursor: pointer;
	font: inherit
}
img{
	display: block
}
body{
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	text-size-adjust: none
}
ol,ul{
	list-style: none
}
/*------------------------------------*\
	common
\*------------------------------------*/
.a11y-hidden{
	overflow:hidden;
	clip:rect(1px, 1px, 1px, 1px);
	position:absolute;
	width:1px;
	height:1px
}
body{
	max-width: 750px;
	margin: 0 auto
}

/*------------------------------------*\
	header
\*------------------------------------*/
.header-wrap,
.header-product-wrap{
	position: relative;
	padding-top: 96px;
}
.nav-outer{
	z-index: 2;
	position: absolute;
	top: 0;
	max-width: 750px;
	width: 100%;
	background-color: #1b1b1b;
	color: #fff;
}
.nav-scroll{
	position: fixed;
    max-width: 100%;
	top: 0;
    left: 0;
}
.nav-inner{
	max-width: 750px;
	margin: 0 auto;
}
.nav-inner:after{
	display: block;
	clear: both;
	content: ''
}
.pooqzone-logo,
.pooqzone-nav,
.login{
	display: block;
	vertical-align: middle
}
.pooqzone-logo{
	padding: 19px 0;
	font-size: 0;
	text-align: center;
}
.pooqzone-logo a{
	display: inline-block;
	width: 132px;
	height: auto;
}
.pooqzone-logo img{
	width: 100%;
}
.pooqzone-nav{
	display: block;
	min-width: 320px;
	margin: 0 auto;
	text-align: center;
	font-size: 0;
}
.pooqzone-nav a{
	display: inline-block;
	width: 50%;
	text-align: center;
	vertical-align: top;
	font-size: 14px;
	line-height: 36px;
	color: #a5a5a5;
}
.pooqzone-nav span{
	display: inline-block;
	border-bottom: 4px transparent solid;
}
.pooqzone-nav span.nav-on{
	border-bottom-color: #fff;
	color: #fff;
}
.login{
	position: absolute;
	top: 13px;
	right: 10px;
	width: 74px;
	height: 28px;
	border: 1px #1351f9 solid;
	border-radius: 29px;
	background-color: #1351f9;
	font-size: 12px;
	line-height: 28px;
	color: #fff;
	text-align: center;
}

.preview{
	position: relative;
	padding-top: 150px;
	padding-bottom: 20px;
	color: #fff
}

.preview-service{
	background-image: url(../images/braveheart-mb/header-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	text-align: center;
}

.preview-product{
	padding-top: 49px;
	background-image: url(../images/braveheart-mb/header-bg2.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	text-align: center;
}
.preview h2{
	font-size: 28px;
	line-height: 41px;
	color: #fff;
	font-weight: 400;
}
.preview h2 span{
	display: block;
}
.preview h2 span.pz-step{
	display: inline-block;
	color: #8045dd
}
.preview-details{
	margin: 8px 0 90px;
}
.preview-details span{
	display: block;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
	text-align: center;
}
.preview-product .preview-details{
	margin: 10px 0 20px;
}
.preview .btn-down{
	display: block;
	max-width: 40px;
	margin: 0 auto
}
.btn-down img{
	width: 100%
}
.ir{
	font-size: 0;
	text-indent: -99999px;
}
.flexbox{
	max-width: 570px;
    width: 76%;
    margin: 0 auto;
}
.flex-container{
    display: flex;
    flex-wrap: wrap;
}
.flex-item{
	position: relative;
 	width: 50%;
 	margin-bottom: 40px;
 	text-align: center;
 	font-size: 14px;
 	line-height: 20px;
}
.step-box .flex-item:nth-child(1){
    order: 1
}
.step-box .flex-item:nth-child(2){
    order: 2
}
.step-box .flex-item:nth-child(3){
    order: 4
}
.step-box .flex-item:nth-child(4){
    order: 3
}
.step{
	display: block;
	width: 83px;
	margin: 0 auto 10px;
}
.product-join .step{
	content: url(../images/braveheart-mb/product-join.png)
}
.product-buy .step{
	content: url(../images/braveheart-mb/product-buy.png)
}
.product-connect .step{
	content: url(../images/braveheart-mb/product-connect.png)
}
.product-set .step{
	content: url(../images/braveheart-mb/product-set.png)
}

.flex-item .next-step{
	position: absolute;
	display: block;
	width: 14px;
	height: 14px;
}
.product-join .next-step{
	content: url(../images/braveheart-mb/step-1st.png);
	top: 35px;
	right: -7px;
}
.product-buy .next-step{
	content: url(../images/braveheart-mb/step-2nd.png);
	left: 50%;
	margin-left: -7px;
	bottom: -22px
}
.product-connect .next-step{
	content: url(../images/braveheart-mb/step-3rd.png);
	top: 35px;
	left: -7px;
}

/*------------------------------------*\
	section common
\*------------------------------------*/
.pz-service{
	padding: 40px 0;
}
.pz-handy,
.pz-example,
.pz-join,
.pz-connect,
.pz-ip,
.pz-download{
	padding-top: 40px
}
.section-hd{
	font-size: 24px;
	line-height: 36px;
	color: #fff;
	font-weight: 400;
	text-align: center;
}
.pz-service .section-hd{
	padding-bottom: 20px
}
.pz-handy .section-hd{
	padding-bottom: 20px
}
.pz-example .section-hd{
	padding-bottom: 6px

}
.pz-join .section-hd{
	padding-bottom: 8px
}
.section-hd span{
	display: block
}
.section-details{
    margin-bottom: 40px;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
	text-align: center;
}
.section-details span{
	display: block;
}
.section-details .more-pz-link{
	display: inline-block;
	width: 114px;
	height: 34px;
	margin-top: 20px;
	padding: 0;
	border: 1px #1351f9 solid;
	border-radius: 18px;
	background-color: #1351f9;
	font-size: 14px;
	line-height: 34px;
	color: #fff;
	text-align: center;
}
@media screen and (max-width: 360px){
	.pz-handy,
	.pz-example,
	.pz-join,
	.pz-connect,
	.pz-ip,
	.pz-download{
		padding-top: 30px
	}
}

/*------------------------------------*\
    swiper jQuery
\*------------------------------------*/
.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-prev{
    background-image : url("../images/braveheart-mb/btn-prev-slides.png")
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev{
    background-image : url("../images/braveheart-mb/btn-next-slides.png")
}
.swiper-button-next,
.swiper-button-prev{
    width: 46px;
    height: 46px;
    background-size: 46px 46px;
    top: 190px
}
.swiper-button-prev{
    left: 0
}
.swiper-button-next{
    right: 0
}
.swiper-pagination-bullet{
    opacity: 1
}
.every-slides .swiper-pagination-bullet{
    width: initial;
    height: initial;
	font-size: 14px;
	line-height: 36px;
	color: #a5a5a5;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 20px;
}
.swiper-pagination-bullet{
    background: initial
}
.every-slides{
    /*width: 320px;*/
	width: 100%;
    margin: 0 auto
}
.every-slides .every-slides-wrap{
    padding-top: 80px
}
.every-slides .swiper-slide{
    display: block;
    /*width: 295px*/
	width: calc(100% - 80px);
}
.every-slides .swiper-slide img{
    display: block;
    width: 100%;
    margin: 0 auto
}
.every-slides .btn-prev-slides,
.every-slides .btn-next-slides{
    position: absolute;
    width: 46px;
    bottom: 0;
    margin-bottom: 90px
}
.every-slides .btn-prev-slides{
    left: -20px
}
.every-slides .btn-next-slides{
    right: -20px
}
.every-slides .swiper-pagination-bullet-active{
    background: initial;
    border-bottom: 4px solid #fff;
    border-radius: initial;
	color: #fff;
}
.every-slides .swiper-container-horizontal>.swiper-pagination-bullets,
.every-slides .swiper-pagination-custom,
.every-slides .swiper-pagination-fraction{
    top: 0
}
.pz-ip .swiper-container-horizontal>.swiper-pagination-bullets,
.pz-ip .swiper-pagination-custom,
.swiper-pagination-fraction{
    bottom: 32px
}
.pz-ip .swiper-container-horizontal>.swiper-pagination-bullets{
	position: static;
	margin-top: 20px;
	font-size: 0;
}
.pz-ip .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
	width: 4px;
	height: 4px;
    margin: 0 3px;
	border: 1px #2f2f2f solid;
	background-color: #2f2f2f;
}
.pz-ip .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
	border-color: #fff;
	background-color: #fff;
}
.pz-ip .swiper-button-next,
.pz-ip .swiper-button-prev{
    bottom: 20px;
    top: initial
}
.pz-ip .swiper-button-prev{
    left: 50%;
    margin-left: -84px
}
.pz-ip .swiper-button-next{
    right: 50%;
    margin-right: -84px
}
.pz-ip .swiper-pagination-bullet{
    border: 2px solid #e5e5e5;
    background-color: #e5e5e5
}
.pz-ip .swiper-pagination-bullet-active{
    border: 2px solid #8145de;
    background-color: transparent
}

/*------------------------------------*\
	서비스 소개 - 1. 웨이브온 서비스란
\*------------------------------------*/
.pz-service ul{
	max-width: 710px;
	width: 94.6666%;
	margin: 0 auto;
	padding: 0 2.6676%;
}
.pz-service ul:after{
	display: block;
	clear: both;
	content: ''
}
.pz-service li{
	/*float: left;*/
	/*max-width: 355px;*/
	/*width: 50%;*/
	/*margin-bottom: 45px;*/
	/*text-align: center;*/
	display: table;
}
.pz-service li + li{
	margin-top: 20px;
}
.pz-service li .image-area,
.pz-service li .service-details{
	display: table-cell;
	vertical-align: middle;
}
.pz-service .image-area span{
	position: relative;
	width: 72px;
	height: 72px;
	border: 1px #252525 solid;
	border-radius: 50%;
	background-color: #252525;
}
.pz-service .image-area img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 40px;
	height: 40px;
}

.pz-service span{
	display: block;
}
.service-hd{
	font-size: 16px;
	line-height: 24px;
	color: #a5a5a5;
}
.pz-service .service-hd{
	margin-bottom: 4px;
}
.pz-service-common{
	display: block;
	width: 77px;
	margin: 0 auto;
}
/*.pz-service-live{*/
/*	content: url(../images/braveheart-mb/pz-service-live.png)*/
/*}*/
/*.pz-service-vod{*/
/*	content: url(../images/braveheart-mb/pz-service-vod.png)*/
/*}*/
/*.pz-service-movie{*/
/*	content: url(../images/braveheart-mb/pz-service-movie.png)*/
/*}*/
/*.pz-service-marketing{*/
/*	content: url(../images/braveheart-mb/pz-service-marketing.png)*/
/*}*/
.service-details{
	width: calc(100% - 72px);
	padding-left: 20px;
	margin-top: 4px;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
}
@media screen and (max-width: 360px){
	.pz-service li{
		max-width: 710px;
		width: 100%;
		margin-bottom: 30px
	}
	.service-hd{
		font-size: 16px;
		line-height: 18px;
	}
	.service-details{
		font-size: 14px;
		line-height: 20px;
		color: #777
	}
}

/*------------------------------------*\
	서비스 소개 - 2.LIVE TV...
\*------------------------------------*/
.pz-handy{
	padding-bottom: 40px;
}
.handy-device{
	margin-bottom: 60px;
	font-weight: 700;
	font-size: 12px;
	line-height: 26px;
}
.handy-device ul{
	width: 134px;
	margin: 0 auto;
}
.handy-device ul:after{
	display: block;
	clear: both;
	content: ''
}
.handy-device li{
	float: left;
	margin-right: 20px;
}
.handy-device li:last-child{
	margin-right: 0
}
.handy-device button.on{
	border-bottom: 4px solid #8045dd
}



/*------------------------------------*\
	서비스 소개 - 3. 웨이브온 이용 사례
\*------------------------------------*/

.ex-wrap{
	position: relative;
	max-width: 750px;
	overflow: hidden;
}
.ex-wrap .pz-example-list{
	display: none;
	max-width: 750px;
	width: 100%;
	margin-right: -4px;
  vertical-align: top;
  white-space: nowrap;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.ex-wrap .pz-example-list.on{
	display: block;
  opacity: 1;
}
.ex-wrap .pz-example-list.active{
  opacity: 0.35;
}
.example-hd .place-name{
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	padding-top: 136px;
	padding-bottom: 232px;
}
.kongtoon{
	background-image: url(../images/braveheart-mb/example-bg1.jpg)
}
.idhair{
	background-image: url(../images/braveheart-mb/example-bg2.jpg)
}
.millennium{
	background-image: url(../images/braveheart-mb/example-bg3.jpg)
}
.place-eng{
	display: block;
	margin-bottom: 13px;
	font-size: 11px;
	font-weight: 700;
	text-align: center;
	line-height: 13px;
	color: #914efa
}
.place-kor{
	display: block;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	line-height: 20px;
	color: #fff
}
.comment-list{
	margin: 0 auto;
	padding: 10px 10px 0
}

.comment-list .place-name{
	display: inline-block;
	max-width: 185px;
	width: 26.0563%;
	padding-left: 2.1126%;
	font-size: 10px;
	line-height: 14px;
	font-weight: 700;
	vertical-align: top
}
.comment-list .place-name span{
	display: block;
}
.comment-list ul{
	display: inline-block;
	max-width: 510px;
	width: 71.8309%;
	margin-left: -4px;
	white-space: initial
}
.comment-list li{
	width: 100%;
}
.comment-list .comment{
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 22px;
	font-weight: 700
}
.comment-list .name{
	display: block;
	padding-bottom: 33px;
	font-size: 10px;
	line-height: 13px;
	color: #777
}
.btn-pagination{
	position: absolute;
	bottom: 0
}
.pz-example .btn-pagination-box{
	position: absolute;
	width: 100%;
	top: 374px;
    border-right: 1px solid #bdbdbd
}
.pagination{
	position: absolute;
	bottom: 60px;
	left: 50%;
	margin-left: -28px;
}
.pagination .dot{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: 10px;
	border: 2px solid #fff;
	border-radius: 50%;
	background-color: #fff
}
.pagination .dot.on{
	border: 2px solid #8145de;
	background-color: transparent;
}
.pagination .dot:last-child{
	margin-right: 0
}

.btn-prev-next-wrap{
	position: relative;
	padding: 0 10px;
}
.btn-prev-next-inner{
	background-color: #fff
}
.btn-prev-next-inner:after{
	display: block;
	clear: both;
	content: ''
}
.enjoy-pz{
	float: left;
	padding: 12px 0 12px 10px;
	font-weight: 700;
	font-size: 12px;
	line-height: 16px;
	color: #914efa
}
.pz-example .btn-prev-next{
	float: right;
	height: 40px;
}
.pz-example .btn-prev-next button{
	display: inline-block;
	width: 40px;
	height: 40px;
	background-size: 40px 40px;
}
.pz-example .btn-prev{
	background-color: #d8d8d8; /* #efefef */
	background-image: url(../images/braveheart-mb/btn-prev.png);
    border-right: 1px solid #bdbdbd
}
.pz-example .btn-next{
	background-color: #d8d8d8;
	background-image:  url(../images/braveheart-mb/btn-next.png);
}
.more-pz-box{
    display: flex;
    flex-flow: column;
    margin: 0 auto 50px;
    text-align: center;
    font-weight: 700;
    font-size: 13px;
    line-height: 15px
}
.more-pz-txt{
    margin-bottom: 12px;
    color: #8045dd
}
.more-pz-link{
    width: 135px;
    margin: 0 auto;
    padding: 12px 0;
    text-align: center;
    color: #fff;
    background-color: #8045dd;
    border-radius: 26px
}
@media screen and (max-width: 360px){
	.example-hd .place-name{
		padding-top: 68px;
		padding-bottom: 116px;
	}
	.comment-list .place-name{
		display: block;
		width: 100%;
		margin-bottom: 28px;
		font-size: 14px;
	}
	.comment-list .place-name span{
		display: inline-block;
	}
	.comment-list ul{
		display: block;
		width: 95.7748%;
		padding: 0 2.1126%;
		margin-left: 0;

	}
	.comment-list .comment{
		margin-bottom: 15px;
	}

	.pz-example .btn-pagination-box{
		top: 190px;
	}
	/*
	.pz-example .pagination{
		margin-left: -19px;
	}
	.pz-example .pagination a{
		width: 4px;
		height: 4px;
		border: 1px solid #fff;
	}
	.pz-example .pagination a.on{
		border: 1px solid #8145de;
	}*/
}

/*------------------------------------*\
	서비스 소개 - 4. 업종별 웨이브온 서비스 가입 안내
\*------------------------------------*/
.pz-join{
    padding-bottom: 45px;
}
.pz-join ul{
	max-width: 610px;
	width: 93.4426%;
	margin: 18px auto 0;
}
.pz-join ul:after{
	display: block;
	clear: both;
	content: ''
}
.pz-join li{
	width: 100%;
	border: 2px solid #252525;
	border-radius: 4px;
	background-color: #252525;
}
.pz-join li + li{
	margin-top: 8px;
}
.pz-join li:nth-child(2n){
	margin-right: 0
}
.pz-join li:last-child{
    margin-bottom: 0
}
.pz-join li span{
	display: inline-block;
    vertical-align: middle;
}
.pz-join li span:first-child{
    width: 40px;
    margin: 0 auto;
    margin-left: 20px;
    margin-right: 20px;
}
.pz-sort-list a{
    position: relative;
	display: block;
	padding-top: 18px;
	padding-bottom: 18px
}
.pz-join li span.btn-arrow{
    position: absolute;
    top: 50%;
 	margin-top: -10px;
    right: 20px;
    width: 16px;
    height: 16px;
    background-image: url(../images/braveheart-mb/btn-arrow.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.pz-sort{
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}
.icon-pc-room{
	content: url(../images/braveheart-mb/pc-room.png)
}
.icon-library{
	content: url(../images/braveheart-mb/library.png)
}
.icon-hospital{
	content: url(../images/braveheart-mb/hospital.png)
}
.icon-stay{
    content: url(../images/braveheart-pc/stay.png)
}
.icon-others{
	content: url(../images/braveheart-mb/others.png)
}

/*------------------------------------*\
	상품 / 사용안내 - 2. 매장에서 Wi-Fi 접속하기
\*------------------------------------*/
.pz-connect{
    padding-bottom: 40px;
	background-image: url(../images/braveheart-mb/connect-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top
}
.pz-connect .section-hd{
	margin-bottom: 8px;
}
.pz-connect .section-details{
	margin-bottom: 20px;
}
.pz-connect .section-details span{
	font-size: 14px;
	line-height: 20px;
	color: rgba(255, 255, 255, 0.80)
}
.icon-connect{
	text-align: center;
}
.icon-connect img{
	display: inline-block;
	width: 156px;
	height: auto;
}

/*------------------------------------*\
	상품 / 사용안내 - 4. 관리자 로그인 & IP 설정하기
\*------------------------------------*/
.pz-ip .section-details{
	margin-top: 8px;
}
.ip-slides{
	position: relative;
	max-width: 670px;
	width: calc(100% - 40px);
	margin: 35px auto 0;
}
.ip-inner{
	overflow: hidden;
	padding-bottom: 115px;
}
.pz-ip .ip-inner{
	padding-bottom: 40px;
}
.ip-inner .ip-set-wrap{
	max-width: 400%;
	width: 400%;
}
.ip-inner .ip-set-wrap:after{
	display: block;
	clear: both;
	content: ''
}
.ip-inner .ip-set-wrap li{
	display: flex;
	justify-content: space-between;
	float: left;
	width: 25%
}
.ip-set-screen{
	width: 45%;
}
.ip-set-screen img{
	width: 100%;
	margin: 0 auto;
}
.ip-set-step{
	z-index: 1;
	width: calc(55% - 8px);
	padding-left: 8px;
}
.ip-set-num{
	display: block;
	width: 24px;
	height: 24px;
	margin: 8px 0;
}
.ip-set-1 .ip-set-num{
	content: url(../images/braveheart-mb/ip-1.png)
}
.ip-set-2 .ip-set-num{
	content: url(../images/braveheart-mb/ip-2.png)
}
.ip-set-3 .ip-set-num{
	content: url(../images/braveheart-mb/ip-3.png)
}
.ip-set-method{
	display: block;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
}
.ip-set-method span{
	display: block
}
.ip-set-link{
	display: inline-block;
	height: 36px;
	margin-top: 20px;
	padding: 0 25px;
	border: 1px #1351f9 solid;
	border-radius: 18px;
	background-color: #1351f9;
	font-size: 14px;
	line-height: 36px;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
}

.ip-inner .ip-set-details-wrap{
	display: block;
	justify-content: space-between;
	float: left;
	width: 100%;
	margin-top: 8px;
	font-size: 11px;
	line-height: 17px;
	color: #a5a5a5;
}
.ip-inner .ip-set-details-wrap span{
	display: block;
}
.ip-set-details{
	color: #fff;
}

/*------------------------------------*\
	상품 / 사용안내 - 4. 웨이브온 홍보물 다운로드
\*------------------------------------*/
.pz-download{
	padding-top: 78px;
    padding-bottom: 60px;
    text-align: center;
   	background-color: #fbfbfb
}

.download-bnnr-box{
	margin-top: 36px;
}
.download-bnnr-box span{
	display: block;
	text-align: center
}
.bnnr-sticker-img{
	display: block;
	max-width: 96px;
	margin: 0 auto 18px
}
.download-bnnr-box li:nth-child(1) .bnnr-sticker-img{
	margin-top: 6px;
	content: url(../images/braveheart-mb/download-bnnr-01.png);
}
.download-bnnr-box li:nth-child(2) .bnnr-sticker-img{
	content: url(../images/braveheart-mb/download-bnnr-02.png);
}
.download-bnnr-box li:nth-child(3) .bnnr-sticker-img{
	content: url(../images/braveheart-mb/download-bnnr-03.png);
	margin-top: 46.5px
}
.download-bnnr-box li:nth-child(4) .bnnr-sticker-img{
	content: url(../images/braveheart-mb/download-bnnr-04.png);
}
.bnnr-sticker{
	font-weight: 700;
	font-size: 14px;
	line-height: 22px
}
.bnnr-what,
.bnnr-size{
	font-size: 12px;
	line-height: 17px
}
.bnnr-size{
	color: #777
}
.download-btn-box{
	max-width: 670px;
	width: 89.3333%;
	margin: 0 auto;
}
.download-btn-box li{
	display: flex;
    padding: 20px 10px;
	border: 1px solid #e1e1e1;
	background-color: #fff
}
.download-btn-box li:first-child{
	margin-bottom: 5px;
}
.btn-info{
	width: 65%;
	vertical-align: middle;
	text-align: left
}
.btn-download{
	display: flex;
	justify-content: space-between;
	width: 35%
}
.btn-info span{
	display: block;
}
.btn-what{
	margin-bottom: 3px;
	font-weight: 700;
	font-size: 14px;
	line-height: 22px
}
.btn-type{
	font-size: 12px;
	line-height: 17px
}
.btn-download a{
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 47%;
	font-weight: 700;
	font-size: 11px;
	line-height: 20px;
	border: 1px solid #8045dd;
	border-radius: 16px;
}
.btn-jpg-pdf span{
	vertical-align: middle;
}

/*------------------------------------*\
	웨이브온 서비스 서브페이지
\*------------------------------------*/
.sub-wrap{

}
.sub-header{
	padding: 10px;
	font-size: 0;
}
.sub-header .btn-back,
.pz-find-header .btn-back{
	width: 24px;
	height: 24px;
	background: url(../images/braveheart-mb/ic-gnb-back-b.png) center no-repeat;
	background-size: cover;
}
.sub-logo{
	width: 100%;
	content: url(../images/braveheart-mb/sub-logo.png);
}
.sub-service{
	padding: 20px 40px 40px;
	text-align: center;
}
.sub-section-hd{
	margin-bottom: 8px;
	font-size: 24px;
	line-height: 36px;
	color: #fff;
	font-weight: 400;
	text-align: center;
}
.sub-section-hd .sub-section-img{
	display: block;
	width: 45px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.sub-section-hd::before{
	content: '';
	display: block;
	width: 44px;
	height: 44px;
	margin: 0 auto 8px;
}

.sub-icon-pc:before{
	background: url(../images/braveheart-mb/pc-room.png) center no-repeat;
	background-size: cover;
}

.sub-icon-library:before{
	background: url(../images/braveheart-mb/library.png) center no-repeat;
	background-size: cover;
}

.sub-icon-hospital:before{
	background: url(../images/braveheart-mb/hospital.png) center no-repeat;
	background-size: cover;
}

.sub-icon-stay:before{
	background: url(../images/braveheart-mb/stay.png) center no-repeat;
	background-size: cover;
}

.sub-icon-others:before{
	background: url(../images/braveheart-mb/others.png) center no-repeat;
	background-size: cover;
}

.sub-section-details{
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
}
.sub-section-details span{
	display: block
}
.sub-join-link{
	display: inline-block;
	height: 34px;
	margin: 20px auto 0;
	padding: 0 25px;
	border: 1px #1351f9 solid;
	border-radius: 18px;
	background-color: #1351f9;
	font-size: 14px;
	line-height: 34px;
	color: #fff;
	text-align: center;
}

.sub-launcher-download{
	display: block;
	margin: 20px 0 40px;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
	text-align: center;
}
.sub-launcher-download a{
	display: inline-block;
	margin-left: 5px;
	width: 18px;
	vertical-align: middle;
}
.sub-launcher-download img{
	width: 100%
}
.voucher .sub-join-link{
	margin-bottom: 0
}
.sub-img{
	display: block;
	position: relative;
	min-width: 220px;
	width: 100%;
	margin: 40px auto 0;
}
.sub-img img{
	width: 100%;
}
.sub-img p{
	position: absolute;
	top: 40px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}
.sub-voucher{
	padding: 0 10px;
}
.sub-voucher + .sub-voucher{
	margin-top: 40px;
}
.sub-voucher h3,
.sub-voucher h4{
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	font-weight: 400;
}
.sub-voucher h3{
	margin-bottom: 8px;
}
.sub-voucher h4{
	margin-bottom: 3px;
}
.sub-voucher h5{
	padding-bottom: 8px;
	border-bottom: 2px #fff solid;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
	font-weight: 400;
}
.voucher-list + .voucher-list{
	margin-top: 20px;
}
.sub-voucher table{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.sub-voucher colgroup .product{
	width: 240px
}
.sub-voucher colgroup .num,
.sub-voucher colgroup .price{
	width: 215px
}
.sub-voucher th,td{
	padding: 15px 0;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
	font-weight: 400;
	text-align: center;
	border-bottom: 1px solid #2f2f2f
}
.sub-voucher th.product,
.sub-voucher td.product{
	padding-left: 10px;
	text-align: left;
	line-height: 18px;
}
.sub-voucher td.product span{
	display: block;
}
.sub-voucher td.price{
	color: #fff;
}
.others-exclamation{
    margin: 40px auto;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
}
.others-exclamation ul li{
	padding-left: 10px;
}
.others-exclamation span{
	display: block;
}

/*------------------------------------*\
    웨이브온 찾기 - 1. 가맹점 리스트
\*------------------------------------*/
.pz-find-header{
	padding: 10px;
	font-size: 0;
}
.pz-find-section{
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 0 10px;
    text-align: center;
    color: #fff;
}
.pz-find-section h2{
	font-size: 24px;
	line-height: 36px;
	color: #fff;
	font-weight: 400;
}
.pz-find-section p{
	margin: 8px 0 20px;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
}
.icon-pz-type ul{
	font-size: 0;
}
.icon-pz-type li{
	display: inline-block;
    width: 90px;
    font-size: 12px;
    line-height: 18px;
}
.icon-pz-type li + li{
	margin-left: 5%;
}
.icon-pz-type a{
    display: block;
    padding: 27px 0;
    background-color: #252525;
	border: 1px #252525 solid;
    border-radius: 50%;
}
.icon-pz-type .on{
    border-color: #fff;
}
.icon-pz-type img{
    width: 46.66666666666667%;
    margin: 0 auto
}
.type-name{
    display: block;
    margin-top: 8px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}
.option-box{
    margin: 20px auto 40px
}
.option-box select{
    width: 100%;
    padding: 15px 0 15px 15px;
    font-size: 14px;
    line-height: 20px;
    color: #a5a5a5;
    border: 1px solid #252525;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(../images/braveheart-mb/icon-select.png);
    background-repeat: no-repeat;
    background-position: center right 20px;
    background-color: #252525;
	background-size: 16px auto;
}
.option-box select + select{
	margin-top: 8px;
}
select::-ms-expand {
    display: none
}

/* 테이블 리스트 */
.pz-list{
    max-width: 960px;
    margin: 0 auto;
    text-align: initial
}
.pz-list table{
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    max-width: 960px;
    width: 100%;
	border-top: 2px #fff solid;
}
.pz-list th,
.pz-list td{
    padding: 15px 0 15px 15px;
    text-align: left;
    font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
	font-weight: 400;
    border-bottom: 1px solid #2f2f2f;
}
.pz-list th.pz-find-address{
    text-align: center;
}
.pz-list td{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 400
}
.pz-list .txt-address{
    display: inline-block;
    width: 80%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    vertical-align: middle
}
.pz-list col:nth-child(1){
    max-width: 160px;
    width: 23.8805%
}
.pz-list col:nth-child(2){
    max-width: 510px;
    width: 76.1195%
}
.icon-map{
    float: right;
    display: inline-block;
    width: 13px;
    margin: 3px 10px 0 0;
    vertical-align: middle
}
.icon-map img{
    width: 100%;
}
.pz-list-pagination{
    width: 186px;
    position: relative;
    margin: 40px auto 0
}
.pz-list-pagination .pagination-box{
    width: 186px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between
}
.pz-list-pagination .pagination-box span{
    margin: 0 auto;
    font-size: 12px;
    line-height: 18px;
    text-align: center
}
.pz-list-pagination a{
    width: 30px;
    display: block;
    padding: 6px 0;
    border: 1px transparent solid;
    border-radius: 50%;
	color: #a5a5a5;
}
.pz-list-pagination .on a{
    border-color: #fff;
	color: #fff;
}
.pz-list-pagination .btn-prev,
.pz-list-pagination .btn-next{
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    margin-top: -12px
}
.pz-list-pagination .btn-prev{
    background-image: url(../images/braveheart-pc/icon-left-1.png);
    background-repeat: no-repeat;
    left: -24px
}
.pz-list-pagination .btn-next{
    background-image: url(../images/braveheart-pc/icon-right-1.png);
    background-repeat: no-repeat;
    right: -24px
}

/*------------------------------------*\
    웨이브온 찾기 - 특정 웨이브온 지도
\*------------------------------------*/
.pz-map-section{
    margin-top: 19px;
    color: #23212a
}
.pz-map-section h2{
    font-weight: 700;
    margin-left: 20px;
    font-size: 18px
}
#map{
    height: 428px;
    width: 100%;
}
.map-address-wrap{
    margin: 20px 0 40px;
	padding: 0 10px;
}
.map-address-name{
    display: block;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	font-weight: 400;
}
.map-address-details{
    margin: 4px 0 20px;
	font-size: 14px;
	line-height: 20px;
	color: #a5a5a5;
}
.map-link-box a{
	display: inline-block;
	height: 34px;
	padding: 0 25px;
	border: 1px #1351f9 solid;
	border-radius: 18px;
	background-color: #1351f9;
	font-size: 14px;
	line-height: 34px;
	color: #fff;
	text-align: center;
}
.pz-map-section .map-link-box{
	margin-top: 20px;
}
.pz-map-section .map-link-box a{
	height: auto;
	padding: 0;
	border: 0;
	background: transparent;
	line-height: 20px;
	color: #a5a5a5;
}
.pz-map-section .map-link-box a + a{
	margin-left: 20px;
}
.pz-map-section .map-link-box a span{
	vertical-align: middle;
}
.pz-map-section .map-link-box a::after{
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 4px;
	background: url(../images/braveheart-pc/icon-pz-find.png) center no-repeat;
	background-size: cover;
	vertical-align: middle;
}

/*

웨이브온 찾기 - 1. 가맹점 리스트 - 가까운 웨이브온 찾기

*/
.pz-find-section .map-address-wrap{
	text-align: center;
}

/* 지도 마커, 인포윈도우 */
.map-box-outer{
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 200px;
    height: 102px;
    margin-left: -100px;
    text-align: left;
}
.map-box-outer:after{
    content: '';
    position: absolute;
    margin-left: -12px;
    left: 50%;
    bottom: 0;
    width: 22px;
    height: 12px;
    background: url(http://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png);
}
.map-box-inner{
    height: 60px;
    padding: 15px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 1px 2px #888
}

/* test
.map-heading{
    padding: 15px 15px 10px 15px;
    font-weight: 800;
    font-size: 14px;
    line-height: 16px;
    color: #8045dd
}
.map-content{
    padding: 0 15px 15px 15px;
    font-size: 12px;
    line-height: 14px;
    color: #23212a
}
 */

.map-box-inner .map-heading{
    padding: 0;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #8045dd
}
.map-box-inner .close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #888;
    width: 11px;
    height: 11px;
    background: url('../images/braveheart-mb/icon-close.png')
}
.close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #888;
    width: 11px;
    height: 11px;
    background: url('../images/braveheart-mb/icon-close.png')
}
.map-box-inner .map-content{
    padding: 0;
    margin-top: 10px;
    font-size: 12px;
    line-height: 14px;
    color: #23212a
}

.map-content span{
    display: block;
    display: -webkit-box;
    width: 160px;
    height: 32px;
    font-size: 14px;
    line-height: 16px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

/*------------------------------------*\
	footer - 회사소개 및 이용정보
\*------------------------------------*/
footer{
	background-color: #101010;
}
.company-wrap{
	margin: 0 auto;
    padding: 20px 10px 40px;
}
.company-sub-site li a,
.company-info span,
.copyright{
	font-size: 12px;
	line-height: 18px;
	color: #5e5e5e;
}
.company-sub-site{
    font-size: 11px;
    line-height: 13px;
}
.company-sub-site li{
	display: inline-block;
	margin-right: 12px;
}
.company-sub-site strong{
    font-weight: 700;
	color: #a5a5a5
}
.company-info{
	font-size: 0;
}
.company-info,
.copyright{
	margin-top: 20px;
}
.company-info span{
	display: inline-block;
	vertical-align: middle;
}
.company-info .icon-divide{
	position: relative;
	padding-right: 5px;
	margin-right: 5px;
}
.company-info .icon-divide::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 1px;
	height: 12px;
	background-color: #5e5e5e;
}

.partner-inquiry{
	font-weight: 700;
	color: #8045dd
}
.company-wrap .pooqzone-logo{
	width: 71px;
	height: 11px;
	right: 12px;
    margin: 21px 0;
}
.logo-footer{
	display: block;
	content: url(../images/braveheart-mb/logo-footer.png);
	width: 71px;
	height: 11px;
	vertical-align: middle;
}

/*------------------------------------*\
    top button
\*------------------------------------*/
.btn-top-box{
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 1;
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
}
.btn-scroll{
    display: block;
}
.btn-top {
	position: absolute;
	display: inline-block;
	width: 60px;
	height: 50px;
	bottom: 20px;
	right: 0;
}
.btn-top img{
	width: 100%;
}
